body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  background-color: #4f4f4f;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #f1f1f1;
}

body a {
  color: #f1f1f1;
  text-decoration: none;
}

body a:visited {
  color: #f1f1f1;
}

header {
  font-size: 1em;
  width: 100%;
  max-width: 1200px;
  box-sizing: border-box;
  padding: 0 25px;
  border-radius: 0 0 10px 10px;
  background-color: #1f1f1f;
}

header p {
  text-transform: uppercase;
  font-size: 3em;
  font-weight: 700;
  font-stretch: normal;
  transform: translateX(-0.07em);
}

h1 {
  margin-top: 0.2em;
  font-size: 4em;
  font-weight: 400;
  font-stretch: normal;
  transform: translateX(-0.07em);
}

nav {
  display: flex;
  justify-content: space-between;
  padding: 25px 0 10px;
}

nav ul {
  flex: 1;
  max-width: 70%;
  display: flex;
  justify-content: space-evenly;
}

.nav-section {
  padding-top: 10px;
  margin-bottom: 20px;
}

.nav-section ul {
  flex: 1;
  display: flex;
  justify-content: space-evenly;
  padding-bottom: 10px;
}

main {
  width: 100%;
  max-width: 1200px;
  min-height: 80vh;
  box-sizing: border-box;
  padding: 0 25px;
}

main h2 {
  display: inline-block;
  font-size: 2rem;
  border-bottom: 2px solid #1f1f1fbf;
  margin-bottom: 10px;
}

main h3 {
  margin: 20px 0 10px;
  font-size: 1.7rem;
  font-weight: 300;
}

main h2 + h3 {
  margin-top: 0;
}

main p {
  font-size: 1em;
  line-height: 1.8;
}

.project p {
  margin-top: 10px;
}

main p + p {
  margin-top: 20px;
}

.panel {
  width: 100%;
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  text-transform: uppercase;
}

.panel .project:first-of-type h3 {
  margin-top: 0;
}

.project img {
  min-width: 100%;
  max-width: 100%;
  font-size: 1.2em;
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
  border-radius: 5%;
}

footer {
  margin: 30px 0 30px;
}

@media (min-width: 768px) {
  header {
    font-size: 1.2em;
  }

  .nav-section {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
  }

  nav {
    padding-bottom: 0;
  }

  nav ul {
    max-width: 50%;
  }

  .nav-section ul li:nth-of-type(2) {
    padding-top: 10px;
  }

  .nav-section ul {
    flex-direction: column;
    align-items: flex-end;
    padding-bottom: 0;
  }

  main h3 {
    margin-top: 0;
  }

  .panel {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 5%;
  }

  .project {
    grid-row: span 3;
    display: grid;
    grid-template-rows: subgrid;
    margin-top: 20px;
  }

  .project img {
    min-width: 100%;
    max-width: 100%;
  }

  .project h3 {
    align-self: flex-end;
  }
}
